{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "loadisk:vui",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/eui/vui"
			},
			"geometry": {
				"default": "geometry.loadisk.vui"
			},
			"scripts": {
				"scale": "1.0",
				"animate": ["idle"]
			},
			"animations": {
				"root": "controller.animation.vui.root",
				"idle": "animation.vui.idle",
				"left": "animation.vui.left",
				"right": "animation.vui.right",
				"center": "animation.vui.button",
				"fadein": "animation.vui.fadeIn",
				"fadeout": "animation.vui.fadeOut"
			},
			"render_controllers": ["controller.render.loadisk.vui"],
			"spawn_egg": {
				"overlay_color": "#E3AF54",
				"base_color": "#D56F19"
			}
		}
	}
}